Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 335)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 336)
@@ -3191,16 +3193,16 @@
 -- Objektart: AX_BauwerkImVerkehrsbereich Kennung: 53001
 CREATE TABLE ax_bauwerkimverkehrsbereich (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_bauwerkimverkehrsbereich_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_bauwerkimverkehrsbereich_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3218,16 +3220,16 @@
 -- Objektart: AX_Strassenverkehrsanlage Kennung: 53002
 CREATE TABLE ax_strassenverkehrsanlage (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     bezeichnung         character varying,
-     name                character varying,
-     CONSTRAINT ax_strassenverkehrsanlage_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  bezeichnung character varying,
+  name character varying,
+  CONSTRAINT ax_strassenverkehrsanlage_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3245,15 +3247,15 @@
 -- Objektart: AX_WegPfadSteig Kennung: 53003
 CREATE TABLE ax_wegpfadsteig (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     name                character varying,
-     CONSTRAINT ax_wegpfadsteig_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  name character varying,
+  CONSTRAINT ax_wegpfadsteig_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3271,16 +3273,16 @@
 -- Objektart: AX_Bahnverkehrsanlage Kennung: 53004
 CREATE TABLE ax_bahnverkehrsanlage (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bahnhofskategorie   integer,
-     bahnkategorie       integer,
-     name                character varying,
-     CONSTRAINT ax_bahnverkehrsanlage_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bahnhofskategorie integer,
+  bahnkategorie integer,
+  name character varying,
+  CONSTRAINT ax_bahnverkehrsanlage_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3299,15 +3301,15 @@
 -- Objektart: AX_SeilbahnSchwebebahn Kennung: 53005
 CREATE TABLE ax_seilbahnschwebebahn (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bahnkategorie       integer,
-     name                character varying,
-     CONSTRAINT ax_seilbahnschwebebahn_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bahnkategorie integer,
+  name character varying,
+  CONSTRAINT ax_seilbahnschwebebahn_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3325,17 +3327,17 @@
 -- Objektart: AX_Gleis Kennung: 53006
 CREATE TABLE ax_gleis (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bahnkategorie       integer,
-     art                 integer,
-     lagezuroberflaeche  integer,
-     name                character varying,
-     CONSTRAINT ax_gleis_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bahnkategorie integer,
+  art integer,
+  lagezuroberflaeche integer,
+  name character varying,
+  CONSTRAINT ax_gleis_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3353,16 +3355,16 @@
 -- Objektart: AX_Flugverkehrsanlage Kennung: 53007
 CREATE TABLE ax_flugverkehrsanlage (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     oberflaechenmaterial integer,
-     name                character varying,
-     CONSTRAINT ax_flugverkehrsanlage_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  oberflaechenmaterial integer,
+  name character varying,
+  CONSTRAINT ax_flugverkehrsanlage_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3380,16 +3382,16 @@
 -- Objektart: AX_EinrichtungenFuerDenSchiffsverkehr Kennung: 53008
 CREATE TABLE ax_einrichtungenfuerdenschiffsverkehr (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     kilometerangabe     character varying,
-     name                character varying,
-     CONSTRAINT ax_einrichtungfuerdenschiffsverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  kilometerangabe character varying,
+  name character varying,
+  CONSTRAINT ax_einrichtungfuerdenschiffsverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3407,16 +3409,16 @@
 -- Objektart: AX_BauwerkImGewaesserbereich Kennung: 53009
 CREATE TABLE ax_bauwerkimgewaesserbereich (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_bauwerkimgewaesserbereich_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_bauwerkimgewaesserbereich_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3437,16 +3439,16 @@
 -- Objektart: AX_Vegetationsmerkmal Kennung: 54001
 CREATE TABLE ax_vegetationsmerkmal (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bewuchs             integer,
-     zustand             integer,
-     name                character varying,
-     CONSTRAINT ax_vegetationsmerkmal_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bewuchs integer,
+  zustand integer,
+  name character varying,
+  CONSTRAINT ax_vegetationsmerkmal_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3467,15 +3469,15 @@
 -- Objektart: AX_Gewaessermerkmal Kennung: 55001
 CREATE TABLE ax_gewaessermerkmal (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     art                      integer,
-     name                     character varying,
-     CONSTRAINT ax_gewaessermerkmal_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  name character varying,
+  CONSTRAINT ax_gewaessermerkmal_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3493,17 +3495,17 @@
 -- Objektart: AX_UntergeordnetesGewaesser Kennung: 55002
 CREATE TABLE ax_untergeordnetesgewaesser (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     funktion                 integer,
-     lagezurerdoberflaeche    integer,
-     hydrologischesmerkmal    integer,
-     name                     character varying,
-     CONSTRAINT ax_untergeordnetesgewaesser_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  lagezurerdoberflaeche integer,
+  hydrologischesmerkmal integer,
+  name character varying,
+  CONSTRAINT ax_untergeordnetesgewaesser_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3536,14 +3538,14 @@
 -- Objektart: AX_Wasserspiegelhoehe Kennung: 57001
 CREATE TABLE ax_wasserspiegelhoehe (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     hoehedeswasserspiegels   double precision,
-     CONSTRAINT ax_wasserspiegelhoehe_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  hoehedeswasserspiegels double precision,
+  CONSTRAINT ax_wasserspiegelhoehe_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3560,15 +3562,15 @@
 -- Objektart: AX_SchifffahrtslinieFaehrverkehr Kennung: 57002
 CREATE TABLE ax_schifffahrtsliniefaehrverkehr (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     art                      integer[],
-     name                     character varying,
-     CONSTRAINT ax_schifffahrtsliniefaehrverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer[],
+  name character varying,
+  CONSTRAINT ax_schifffahrtsliniefaehrverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3593,14 +3595,14 @@
 -- Objektart: AX_BoeschungKliff Kennung: 61001
 CREATE TABLE ax_boeschungkliff (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     objekthoehe              double precision,
-     CONSTRAINT ax_boeschungkliff_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  objekthoehe double precision,
+  CONSTRAINT ax_boeschungkliff_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3619,15 +3621,15 @@
 -- Objektart: AX_Boeschungsflaeche Kennung: 61002
 CREATE TABLE ax_boeschungsflaeche (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     -- Beziehungen:
-     istteilvon               character varying,  -- Index drauf?
-     CONSTRAINT ax_boeschungsflaeche_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  -- Beziehungen:
+  istteilvon character varying, -- Index drauf?
+  CONSTRAINT ax_boeschungsflaeche_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3646,16 +3648,16 @@
 -- Objektart: AX_DammWallDeich Kennung: 61003
 CREATE TABLE ax_dammwalldeich (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     art                      integer,
-     name                     character varying,
-     funktion                 integer,
-     CONSTRAINT ax_dammwalldeich_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  name character varying,
+  funktion integer,
+  CONSTRAINT ax_dammwalldeich_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3673,15 +3675,15 @@
 -- Objektart: AX_Hoehleneingang Kennung: 61005
 CREATE TABLE ax_hoehleneingang (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     name                     character varying,
-     ax_datenerhebung         integer,
-     CONSTRAINT ax_hoehleneingang_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  ax_datenerhebung integer,
+  CONSTRAINT ax_hoehleneingang_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3699,14 +3701,14 @@
 -- Objektart: AX_FelsenFelsblockFelsnadel Kennung: 61006
 CREATE TABLE ax_felsenfelsblockfelsnadel (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     name                     character varying,
-     CONSTRAINT ax_felsenfelsblockfelsnadel_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_felsenfelsblockfelsnadel_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3724,14 +3726,14 @@
 -- Objektart: AX_Duene Kennung: 61007
 CREATE TABLE ax_duene (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     name                     character varying,
-     CONSTRAINT ax_duene_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_duene_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_duene','wkb_geometry',:alkis_epsg,'GEOMETRY',2);
@@ -3748,14 +3750,14 @@
 -- Objektart: AX_Hoehenlinie Kennung: 61008
 CREATE TABLE ax_hoehenlinie (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     hoehevonhoehenlinie      double precision,
-     CONSTRAINT ax_hoehenlinie_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  hoehevonhoehenlinie double precision,
+  CONSTRAINT ax_hoehenlinie_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3775,17 +3777,17 @@
 -- Objektart: AX_BesondererTopographischerPunkt Kennung: 61009
 CREATE TABLE ax_besonderertopographischerpunkt (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     land                character varying,
-     stelle              character varying,
-     punktkennung        character varying,
-     sonstigeeigenschaft character varying[],
-     CONSTRAINT ax_besonderertopographischerpunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  land character varying,
+  stelle character varying,
+  punktkennung character varying,
+  sonstigeeigenschaft character varying[],
+  CONSTRAINT ax_besonderertopographischerpunkt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3802,14 +3804,14 @@
 -- Objektart: AX_Soll Kennung: 61010
 CREATE TABLE ax_soll (
-     ogc_fid               serial NOT NULL,
-     gml_id                character varying NOT NULL,
-     identifier            character varying,
-     beginnt               character(20),
-     endet                 character(20),
-     advstandardmodell     character varying[],
-     sonstigesmodell       character varying[],
-     anlass                character varying,
-     name                  character varying,
-     CONSTRAINT ax_soll_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_soll_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3834,19 +3836,19 @@
 -- Objektart: AX_Gelaendekante Kennung: 62040
 CREATE TABLE ax_gelaendekante (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     artdergelaendekante      integer,
-     ax_dqerfassungsmethode   integer,
-     identifikation           integer,
-     art                      integer,
-     -- Beziehungen:
-     istteilvon			character varying,
-     CONSTRAINT ax_gelaendekante_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artdergelaendekante integer,
+  ax_dqerfassungsmethode integer,
+  identifikation integer,
+  art integer,
+  -- Beziehungen:
+  istteilvon			character varying,
+  CONSTRAINT ax_gelaendekante_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3872,14 +3874,14 @@
 -- Objektart: AX_BesondererHoehenpunkt Kennung: 62090
 CREATE TABLE ax_besondererhoehenpunkt (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     besonderebedeutung       integer,
-     CONSTRAINT ax_besondererhoehenpunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  besonderebedeutung integer,
+  CONSTRAINT ax_besondererhoehenpunkt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3914,17 +3916,17 @@
 -- Objektart: AX_KlassifizierungNachStrassenrecht Kennung: 71001
 CREATE TABLE ax_klassifizierungnachstrassenrecht (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     artderfestlegung         integer,
-     land                     character varying,
-     stelle                   character varying,
-     bezeichnung              character varying,
-     CONSTRAINT ax_klassifizierungnachstrassenrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  bezeichnung character varying,
+  CONSTRAINT ax_klassifizierungnachstrassenrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3948,16 +3950,16 @@
 -- Objektart: AX_KlassifizierungNachWasserrecht Kennung: 71003
 CREATE TABLE ax_klassifizierungnachwasserrecht (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     artderfestlegung         integer,
-     land                     character varying,
-     stelle                   character varying,
-     CONSTRAINT ax_klassifizierungnachwasserrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  CONSTRAINT ax_klassifizierungnachwasserrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3975,16 +3977,16 @@
 -- Objektart: AX_AndereFestlegungNachWasserrecht Kennung: 71004
 CREATE TABLE ax_anderefestlegungnachwasserrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     land                character varying,
-     stelle              character varying,
-     CONSTRAINT ax_anderefestlegungnachwasserrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  CONSTRAINT ax_anderefestlegungnachwasserrecht_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -4003,19 +4005,19 @@
 -- Objektart: AX_SchutzgebietNachWasserrecht Kennung: 71005
 CREATE TABLE ax_schutzgebietnachwasserrecht (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderfestlegung    integer,
-     land                character varying,
-     stelle              character varying,
-     art                 character varying[],
-     name                character varying[],
-     nummerdesschutzgebietes  character varying,
-     CONSTRAINT ax_schutzgebietnachwasserrecht_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderfestlegung integer,
+  land character varying,
+  stelle character varying,
+  art character varying[],
+  name character varying[],
+  nummerdesschutzgebietes character varying,
+  CONSTRAINT ax_schutzgebietnachwasserrecht_pk PRIMARY KEY (ogc_fid)
 );
 
